[arch-haskell] AUR Comment for haskell-yesod

AUR Feedback simons at cryp.to
Thu Nov 25 09:02:40 EST 2010

from http://aur.archlinux.org/packages.php?ID=35370
peti wrote:

This package cannot be updated right now, because one it its
dependencies (blaze-builder) requires haskell-text 0.10.*. In [extra],
however, we have haskell-text 0.9.*. That needs to be remedied before
the new version of yesod can be built.

If you no longer wish to receive notifications about this package,
please go the the above package page and click the UnNotify button.

More information about the arch-haskell mailing list